Bug 1312466 - Support for blueprint cinder-store-upload-download in glance_store [NEEDINFO]
Support for blueprint cinder-store-upload-download in glance_store
Status: NEW
Product: RDO
Classification: Community
Component: openstack-glance (Show other bugs)
trunk
Unspecified Unspecified
unspecified Severity unspecified
: RC
: trunk
Assigned To: hguemar
nlevinki
:
Depends On:
Blocks: RDO-MITAKA/RDO-MITAKA-REVIEWS
  Show dependency treegraph
 
Reported: 2016-02-26 13:52 EST by Alan Pevec
Modified: 2017-06-17 15:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
chris.brown: needinfo? (apevec)


Attachments (Terms of Use)

  None (edit)
Description Alan Pevec 2016-02-26 13:52:47 EST
Description of problem:
https://review.gerrithub.io/264476 includes new binary glance-rootwrap but missing rootwrap configuration files.
They need to be added to support new cinder-store-upload-download feature.
Comment 2 Alan Pevec 2016-04-14 19:38:20 EDT
This one missed Mitaka GA, please some one from Glance team have a look.
Comment 3 Flavio Percoco 2016-04-16 13:29:07 EDT
Why was this assigned to Tzach? Can Haikel take a look now?  

If Haikel is not available, I'll tackle this.
Comment 4 Christopher Brown 2017-06-17 15:19:58 EDT
Is this fixed now and if so can this be closed?

Note You need to log in before you can comment on or make changes to this bug.